<!DOCTYPE html>
<html>
<head>
  <meta http-equiv="content-type" content="text/html; charset=UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <meta http-equiv=“Pragma” content=”no-cache”>
  <meta http-equiv=“Expires” content=”-1″>
  <meta http-equiv=“CACHE-CONTROL” content=”NO-CACHE”>
  <link rel="stylesheet" type="text/css" media="screen" href="/_ui/main.css">
  <link rel="stylesheet" type="text/css" href="/_ui/lib/back-to-top/css/style.css">
  <script type="text/javascript" src="/_ui/lib/jquery-3.4.1.min.js"></script>
  <script type="text/javascript" src="/_ui/lib/showdown/showdown.js"></script>
  <script type="text/javascript" src="/_ui/lib/back-to-top/js/modernizr.js"></script>
  <script type="text/javascript" src="/_ui/lib/back-to-top/js/main.js"></script>
  <script async src="https://cse.google.com/cse.js?cx=cbc1575c6dccfc56f"></script>
  <!-- Global site tag (gtag.js) - Google Analytics -->
  <script async src="https://www.googletagmanager.com/gtag/js?id=UA-88978885-1"></script>
  <script>
    window.dataLayer = window.dataLayer || [];
    function gtag() { dataLayer.push(arguments); }
    gtag('js', new Date());
    gtag('config', 'UA-88978885-1');
  </script>
</head>
<body>
  <script type="text/javascript" src="/_ui/lib/app.js" defer></script>
</body>
</html>